/* CSS Document */

html, body, h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	max-width: 100%;
	box-sizing: border-box;
}

h1, h2, h3 {
	margin: 15px 0;
}

#container {
	padding: 0 20px 20px 20px;
}

label, select, input, textarea {
	width: 100%;
    /*margin-top: 5px;*/
    padding: 5px;
	margin: 0 0 20px 0;
}

input, textarea {
	width: 97%;
	/*margin: 0 0 20px 0;*/
}

label {
	padding: 5px 0px;
	margin: 0 0 10px 0;
}

input.send {
	padding: 10px;
	text-align: center;
	width: 100%;
}

select.datum {
	width: auto;
}

.weekend{
	color: red;
}

.grid-container {
	display: grid;
	grid-template-columns: auto auto auto auto;
	grid-gap: 10px;
	margin-top: 15px;
}


.grid-container > div {
	text-align: center;
	padding: 20px 0;
	font-size: larger;
	font-weight: bold;
	border: solid thin silver;
}

.grid-container > div:hover {
	background: green;
}

.grid-container > div:hover a {
	color: white;
}

.grid-container a {
	color: #000;
	text-decoration: none;
}

.grid-container i {
	font-size: 75px;
	padding: 5px;
}

.intern {
	grid-template-columns: auto auto auto auto auto;
	margin-top: 0px;
}

.intern > div {
	padding: 0px;
	font-size: unset;
	font-weight: normal;
	border: 0px;
}

.intern > div:hover {
	background: unset;
}

.intern a {
	color: #fff;
}

.intern i {
	font-size: unset;
}

.intern a:hover i {
	color: #000;
}

.gebiet_zuweisen {
	width: auto;
}
/*
.drei {
	grid-template-columns: auto auto auto;
}

.drei > div {
	border: 1px solid green;
}*/

hr {
	border: 1px solid green;
	margin: 15px 0;
}

.new {
	display: block;
    padding: 20px;
    border: 1px solid silver;
    font-size: 20px;
    color: black;
    text-decoration: none;
	cursor: pointer;
}

.new:hover {
	background: silver;
}

a.icon i {
	font-size: 20px;
	color: #000;
}

a.icon:hover i {
	color: green;
}

.eintraege {
	border-collapse: collapse;
	width: 100%;
	margin-top: 15px;
}

.eintraege th, .eintraege td, .thead {
	text-align: left;
	border: 1px solid #ddd;
	padding: 8px;
}

.eintraege tr:nth-child(even) {
	background-color: #f2f2f2;
}

.eintraege tr:hover {
	background-color: #ddd;
}

.eintraege th, .thead {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: green;
	color: white;
}

.eintraege th i {
	font-size: 1em;
}

.inaktiv {
	color: red;
    font-style: italic;
}

.green {
	color: green;
}

.red {
	color: red;
}

@media only screen and (max-width: 600px) {
	.grid-container {
		grid-template-columns: auto auto;
	}
	
	#container {
		padding: 0 10px;
		margin-bottom: 10px;
	}
}